REPROZIP(1)

NAME
reprozip - tool for reproducing scientific experiments (packer)

DESCRIPTION
usage: reprozip [-h] [--version] [-d DIR] [--dont-identify-packages]

    [--dont-find-inputs-outputs] [-v] ...

reprozip is the ReproZip component responsible for tracing and packing the execution of an experiment

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-d DIR, --dir DIR
    where to store database and configuration file (default: ./.reprozip-trace)

--dont-identify-packages
    do not try identify which package each file comes from

--dont-find-inputs-outputs
    do not try to identify input and output files

-v, --verbose
    augments verbosity level

commands:

usage_report
    Enables or disables anonymous usage reports

trace
    Runs the program and writes out database and configuration file

testrun
    Runs the program and writes out the database contents

reset
    Resets the configuration file

pack
    Packs the experiment according to the current configuration

combine
    Combine multiple traces into one (possibly as subsequent runs)

Please report issues to reprozip-users@vgc.poly.edu

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.